<!DOCTYPE HTML>
<html lang="fr">
<head>
<!-- Generated by javadoc (17) on Fri Jun 23 14:18:04 CEST 2023 -->
<title>vues</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2023-06-23">
<meta name="description" content="declaration: package: vues">
<meta name="generator" content="javadoc/PackageWriterImpl">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="package-declaration-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar-top">
<div class="skip-nav"><a href="#skip-navbar-top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar-top-firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li class="nav-bar-cell1-rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../index-all.html">Index</a></li>
<li><a href="../help-doc.html#package">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div>
<ul class="sub-nav-list">
<li>Package:&nbsp;</li>
<li>Description&nbsp;|&nbsp;</li>
<li>Related Packages&nbsp;|&nbsp;</li>
<li><a href="#class-summary">Classes and Interfaces</a></li>
</ul>
</div>
<div class="nav-list-search"><label for="search-input">SEARCH:</label>
<input type="text" id="search-input" value="search" disabled="disabled">
<input type="reset" id="reset-button" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip-navbar-top"></span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="Package vues" class="title">Package vues</h1>
</div>
<hr>
<div class="package-signature">package <span class="element-name">vues</span></div>
<section class="summary">
<ul class="summary-list">
<li>
<div id="class-summary">
<div class="caption"><span>Classes</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="ApplicationVAE.html" title="class in vues">ApplicationVAE</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="BibVente.html" title="class in vues">BibVente</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">La classe BibVente contient des méthodes utilitaires pour créer des éléments visuels liés aux ventes.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreAccueil.html" title="class in vues">FenetreAccueil</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">La classe FenetreAccueil représente la fenêtre d'accueil de l'application.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreAdmin.html" title="class in vues">FenetreAdmin</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">La classe FenetreAdmin représente la fenêtre principale de l'interface d'administration.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreAjouterVente.html" title="class in vues">FenetreAjouterVente</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreCertificatVente.html" title="class in vues">FenetreCertificatVente</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe représentant une fenêtre graphique affichant les certificats de vente.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreChoixPhotoProfil.html" title="class in vues">FenetreChoixPhotoProfil</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe représentant une fenêtre graphique permettant à l'utilisateur de choisir une photo de profil.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreEnchere.html" title="class in vues">FenetreEnchere</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreEncherir.html" title="class in vues">FenetreEncherir</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Cette classe représente une fenêtre pour enchérir sur une vente aux enchères.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreInfo.html" title="class in vues">FenetreInfo</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Cette classe représente une fenêtre d'informations affichée dans une pile de panneaux.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreInscription.html" title="class in vues">FenetreInscription</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">Classe représentant la fenêtre d'inscription.</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreMessage.html" title="class in vues">FenetreMessage</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">
<div class="block">Classe représentant la fenêtre de messagerie.</div>
</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreModifierProfil.html" title="class in vues">FenetreModifierProfil</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreMotDePasseOublie.html" title="class in vues">FenetreMotDePasseOublie</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetrePanier.html" title="class in vues">FenetrePanier</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">
<div class="block">La page Panier de l'application qui extend de la Class StackPane</div>
</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreProfil.html" title="class in vues">FenetreProfil</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreProfilExterne.html" title="class in vues">FenetreProfilExterne</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreRecapitulatifVente.html" title="class in vues">FenetreRecapitulatifVente</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreSetting.html" title="class in vues">FenetreSetting</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreSignalement.html" title="class in vues">FenetreSignalement</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="FenetreUser.html" title="class in vues">FenetreUser</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="FenetreUserInactif.html" title="class in vues">FenetreUserInactif</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="MenuLeft.html" title="class in vues">MenuLeft</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="MenuLeftAdmin.html" title="class in vues">MenuLeftAdmin</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first even-row-color class-summary class-summary-tab2"><a href="MenuOptions.html" title="class in vues">MenuOptions</a></div>
<div class="col-last even-row-color class-summary class-summary-tab2">&nbsp;</div>
<div class="col-first odd-row-color class-summary class-summary-tab2"><a href="MenuTop.html" title="class in vues">MenuTop</a></div>
<div class="col-last odd-row-color class-summary class-summary-tab2">&nbsp;</div>
</div>
</div>
</li>
</ul>
</section>
</main>
</div>
</div>
</body>
</html>
